/* Hack for IE6 */

/* Left Part */
#left_part{
	float:left;
	margin:0 10px 0 10px;
	padding:20px 0 0 0;
	width:600px;
	}

/* home */
#home{
	clear:both;
	}

/* Slideshow homepage */

#slideshow #slide_nav #slide_nav_1 a{
	margin:7px 0 0 38px;
	}
	#slideshow #slide_nav #slide_nav_2 a{
	margin:19px 0 0 7px;
	}
#slideshow #slide_nav #slide_nav_3 a{
	margin:26px 0 0 18px;
	}
#slideshow #slide_nav #slide_nav_4 a{
	margin:19px 0 0 20px;
	}
#slideshow #slide_nav #slide_nav_5 a{
	margin:7px 0 0 15px;
	}
	
/* Blog post */
.post{
	margin:0 0 20px 0;
	}
.post_date{
	display:block;
	margin:0 10px 0 20px;
	}
.post_date .day{ font-size:3em; font-weight:bold; line-height:30px; display:block; clear:both; }

.post_head h3{
	width:460px; height:55px;
	}
	
/* Contact */
#form{
	margin:0 10px 20px 10px;
	width:560px;
	}